GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
tsi_ssl_handshaker Struct Reference

## Data Fields
tsi_handshaker | base
SSL * | ssl
BIO * | into_ssl
BIO * | from_ssl
tsi_result | result

## Field Documentation

tsi_handshaker tsi_ssl_handshaker::base

BIO* tsi_ssl_handshaker::from_ssl

BIO* tsi_ssl_handshaker::into_ssl

tsi_result tsi_ssl_handshaker::result

SSL* tsi_ssl_handshaker::ssl

The documentation for this struct was generated from the following file:

- src/core/tsi/ssl_transport_security.c